.version.packaging_design /* version checker */
{
	color: #0000EB;
	background-color: #E8B470;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1280px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu13366
{
	width: 0.01px;
	margin-left: -100px;
}

#u13366
{
	z-index: 2;
	min-height: 138px;
	padding-bottom: 76px;
}

#u13311
{
	z-index: 7;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u13366-bw
{
	z-index: 2;
	min-height: 138px;
}

#u13324
{
	z-index: 5;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 260px;
}

#u13308-20
{
	z-index: 9;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u13317
{
	z-index: 59;
	width: 170px;
	margin-right: -10000px;
	margin-top: 395px;
	left: 876px;
}

#u13364
{
	z-index: 61;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 340px;
	left: 806px;
}

#u13364:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13364.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13375
{
	z-index: 62;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u13330
{
	z-index: 64;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 274px;
}

.ie #u13330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13314
{
	z-index: 65;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u13328
{
	z-index: 67;
	width: 40px;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1100px;
}

#u13371
{
	z-index: 69;
	width: 126px;
	margin-right: -10000px;
	margin-top: 712px;
	left: 1059px;
}

#u13322
{
	z-index: 73;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 806px;
}

#u13321
{
	z-index: 74;
	min-height: 122px;
	padding-bottom: 11px;
}

#u13366_align_to_page,#u13321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u13319
{
	z-index: 75;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u13401-4
{
	z-index: 78;
	width: 582px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#u13313
{
	z-index: 77;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	left: 1001px;
}

#u13313:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13321-bw
{
	z-index: 74;
	min-height: 122px;
	margin-top: 138px;
}

#u12697
{
	z-index: 84;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 860px;
	left: 181px;
}

#u12698
{
	z-index: 87;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u12700
{
	z-index: 85;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u13078
{
	z-index: 89;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 181px;
}

#u13081
{
	z-index: 92;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u13079
{
	z-index: 90;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#slideshowu12702
{
	z-index: 94;
	width: 0.01px;
	height: 664px;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 146px;
}

#u12805
{
	position: absolute;
	width: 637px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u12805popup
{
	z-index: 95;
}

#u13031
{
	z-index: 96;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13031_img
{
	margin-left: -7px;
	margin-top: 55px;
	margin-bottom: 54px;
}

#u12986
{
	z-index: 98;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12995
{
	z-index: 100;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12986_img,#u12995_img
{
	margin: -3px 19px 25px;
}

#u12977
{
	z-index: 102;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12977_img
{
	margin: 59px 16px 58px -9px;
}

#u13004
{
	z-index: 104;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13004_img
{
	margin: -3px 21px 28px;
}

#u13022
{
	z-index: 106;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13022_img
{
	margin: -3px 20px 26px;
}

#u13040
{
	z-index: 108;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13031_clip,#u12986_clip,#u12995_clip,#u12977_clip,#u13004_clip,#u13022_clip,#u13040_clip
{
	overflow: hidden;
	width: 637px;
	height: 471px;
}

#u13040_img
{
	margin: 65px 36px 64px -7px;
}

#u13049
{
	z-index: 110;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13049_img
{
	padding-top: 66px;
	padding-right: 35px;
	padding-bottom: 66px;
}

#u13058
{
	z-index: 112;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13058_img
{
	padding: 59px 5px 59px 4px;
}

#u12968
{
	z-index: 114;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u13031 .clip_frame,#u12986 .clip_frame,#u12995 .clip_frame,#u12977 .clip_frame,#u13004 .clip_frame,#u13022 .clip_frame,#u13040 .clip_frame,#u13049 .clip_frame,#u13058 .clip_frame,#u12968 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u12968_img
{
	padding-left: 99px;
	padding-right: 99px;
	padding-bottom: 32px;
}

#u12756
{
	position: absolute;
	width: 632px;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 65px;
	top: 500px;
}

#u12756popup
{
	z-index: 116;
}

#u13034
{
	z-index: 117;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 22px;
}

#u12989
{
	z-index: 119;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 97px;
}

#u12998
{
	z-index: 121;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 171px;
}

#u12980
{
	z-index: 123;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 246px;
}

#u13007
{
	z-index: 125;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 320px;
}

#u13025
{
	z-index: 127;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 395px;
}

#u12989_img,#u12998_img,#u13007_img,#u13025_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u13043
{
	z-index: 129;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 470px;
}

#u13052
{
	z-index: 131;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 544px;
}

#u13034.SSSlideLinkSelected,#u12989.SSSlideLinkSelected,#u12998.SSSlideLinkSelected,#u12980.SSSlideLinkSelected,#u13007.SSSlideLinkSelected,#u13025.SSSlideLinkSelected,#u13043.SSSlideLinkSelected,#u13052.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u13061
{
	z-index: 133;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 22px;
}

#u13034_clip,#u12989_clip,#u12998_clip,#u12980_clip,#u13007_clip,#u13025_clip,#u13043_clip,#u13052_clip,#u13061_clip
{
	overflow: hidden;
	width: 63px;
	height: 41px;
}

#u13034_img,#u12980_img,#u13043_img,#u13052_img,#u13061_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u12971
{
	z-index: 135;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 97px;
}

#u13061.SSSlideLinkSelected,#u12971.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u13034 .clip_frame,#u12989 .clip_frame,#u12998 .clip_frame,#u12980 .clip_frame,#u13007 .clip_frame,#u13025 .clip_frame,#u13043 .clip_frame,#u13052 .clip_frame,#u13061 .clip_frame,#u12971 .clip_frame
{
	-webkit-border-radius: 4px 0px 4px 0px;
}

#u12754-4
{
	position: absolute;
	width: 49px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 446px;
	left: 489px;
}

#u12754-4popup
{
	z-index: 137;
}

#u12854-4
{
	position: absolute;
	width: 31px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 446px;
	left: 557px;
}

#u12854-4popup
{
	z-index: 141;
}

#u12703-4
{
	position: absolute;
	width: 73px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: center;
	font-size: 12px;
	top: 446px;
	left: 381px;
}

#u12703-4popup
{
	z-index: 145;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12860
{
	z-index: 149;
	width: 238px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1018px;
	left: 166px;
	background: transparent url("../images/back%20to%20portfolio.png") no-repeat left top;
	background-size: contain;
}

#u12860:hover
{
	width: 238px;
	height: 50px;
	min-height: 0px;
	margin: 1018px -10000px 0px 0px;
	background: transparent url("../images/back%20to%20portfolio-back%20to%20portfolio%20roll.png") no-repeat left top;
	background-size: contain;
}

#u10190-11
{
	z-index: 150;
	width: 582px;
	min-height: 54px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 180px;
}

#u10190-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10190-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10190
{
	font-size: 28px;
	color: #C1272D;
	font-weight: bold;
}

#u10190-2
{
	font-size: 28px;
	font-weight: bold;
}

#u10190-6
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u10190-5,#u10190-7
{
	font-size: 16px;
}

#u10190-4,#u10190-8
{
	font-size: 16px;
	color: #7C7C7C;
}

#u13468-5
{
	z-index: 161;
	width: 97px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,40,58);
	-ms-transform: matrix(0,-1,1,0,40,58);
	transform: matrix(0,-1,1,0,40,58);
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 82px;
}

#u13468-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 97px;
	margin: 738px -10000px 0px 0px;
}

#u13469-5
{
	z-index: 166;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,31,55);
	-ms-transform: matrix(0,-1,1,0,31,55);
	transform: matrix(0,-1,1,0,31,55);
	position: relative;
	margin-right: -10000px;
	margin-top: 627px;
	left: 90px;
}

#u13469-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 627px -10000px 0px 0px;
}

#u16025-5
{
	z-index: 171;
	width: 181px;
	min-height: 26px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,78,104);
	-ms-transform: matrix(0,-1,1,0,78,104);
	transform: matrix(0,-1,1,0,78,104);
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 44px;
}

#u16025-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 181px;
	margin: 474px -10000px 0px 0px;
}

#u13468-5:hover p,#u13468-5:hover span,#u13469-5:hover p,#u13469-5:hover span,#u16025-5:hover p,#u16025-5:hover span
{
	color: #5B5B5B;
	visibility: inherit;
}

#u13468,#u13469,#u16025
{
	color: #C1272D;
	font-weight: bold;
}

#u13468-2,#u13469-2,#u16025-2
{
	font-weight: bold;
}

#u15605
{
	z-index: 82;
	width: 188px;
	top: 155px;
	left: 732px;
}

#pu13367
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 21px;
}

#u13367
{
	z-index: 3;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13367_img
{
	padding-right: 4px;
}

#u13326
{
	z-index: 57;
	width: 77px;
	margin-bottom: -110px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u13309
{
	z-index: 71;
	width: 40px;
	margin-bottom: -45px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu13331-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u13331-4
{
	z-index: 33;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u13334-4
{
	z-index: 37;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u13362-4
{
	z-index: 41;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u13363-4
{
	z-index: 45;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u13370-4
{
	z-index: 49;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u13335-4
{
	z-index: 53;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u13331-4:hover,#u13334-4:hover,#u13362-4:hover,#u13363-4:hover,#u13370-4:hover,#u13335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13316-4
{
	z-index: 29;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

